
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <title>IconFont</title>
    <link rel="stylesheet" href="demo.css">
    <link rel="stylesheet" href="iconfont.css">
</head>
<body>
    <div class="main">
        <h1>IconFont 图标</h1>
        <ul class="icon_lists clear">
            
                <li>
                <i class="icon iconfont">&#xe78d;</i>
                    <div class="name">Android更多</div>
                    <div class="code">&amp;#xe78d;</div>
                    <div class="fontclass">.androidgengduo</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe78e;</i>
                    <div class="name">类目</div>
                    <div class="code">&amp;#xe78e;</div>
                    <div class="fontclass">.leimu</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe790;</i>
                    <div class="name">菜单</div>
                    <div class="code">&amp;#xe790;</div>
                    <div class="fontclass">.caidan</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe783;</i>
                    <div class="name">wifi</div>
                    <div class="code">&amp;#xe783;</div>
                    <div class="fontclass">.wifi</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe781;</i>
                    <div class="name">加载</div>
                    <div class="code">&amp;#xe781;</div>
                    <div class="fontclass">.jiazai</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe7ab;</i>
                    <div class="name">单品</div>
                    <div class="code">&amp;#xe7ab;</div>
                    <div class="fontclass">.danpin</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe7ad;</i>
                    <div class="name">二维码</div>
                    <div class="code">&amp;#xe7ad;</div>
                    <div class="fontclass">.erweima</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe782;</i>
                    <div class="name">刷新</div>
                    <div class="code">&amp;#xe782;</div>
                    <div class="fontclass">.shuaxin</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe76f;</i>
                    <div class="name">向上3</div>
                    <div class="code">&amp;#xe76f;</div>
                    <div class="fontclass">.xiangshang3</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe770;</i>
                    <div class="name">向上5</div>
                    <div class="code">&amp;#xe770;</div>
                    <div class="fontclass">.xiangshang5</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe772;</i>
                    <div class="name">向下2</div>
                    <div class="code">&amp;#xe772;</div>
                    <div class="fontclass">.xiangxia2</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe773;</i>
                    <div class="name">向下3</div>
                    <div class="code">&amp;#xe773;</div>
                    <div class="fontclass">.xiangxia3</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe774;</i>
                    <div class="name">向下5</div>
                    <div class="code">&amp;#xe774;</div>
                    <div class="fontclass">.xiangxia5</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe775;</i>
                    <div class="name">向右1</div>
                    <div class="code">&amp;#xe775;</div>
                    <div class="fontclass">.xiangyou1</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe777;</i>
                    <div class="name">向右3-fill</div>
                    <div class="code">&amp;#xe777;</div>
                    <div class="fontclass">.xiangyou3fill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe779;</i>
                    <div class="name">向左1</div>
                    <div class="code">&amp;#xe779;</div>
                    <div class="fontclass">.xiangzuo1</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe778;</i>
                    <div class="name">向右3</div>
                    <div class="code">&amp;#xe778;</div>
                    <div class="fontclass">.xiangyou3</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe77a;</i>
                    <div class="name">向左2</div>
                    <div class="code">&amp;#xe77a;</div>
                    <div class="fontclass">.xiangzuo2</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe762;</i>
                    <div class="name">信息-fill</div>
                    <div class="code">&amp;#xe762;</div>
                    <div class="fontclass">.xinxifill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe763;</i>
                    <div class="name">信息</div>
                    <div class="code">&amp;#xe763;</div>
                    <div class="fontclass">.xinxi</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe760;</i>
                    <div class="name">喜欢-fill</div>
                    <div class="code">&amp;#xe760;</div>
                    <div class="fontclass">.xihuanfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe75e;</i>
                    <div class="name">我的</div>
                    <div class="code">&amp;#xe75e;</div>
                    <div class="fontclass">.wode</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe769;</i>
                    <div class="name">坐标</div>
                    <div class="code">&amp;#xe769;</div>
                    <div class="fontclass">.zuobiao</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe768;</i>
                    <div class="name">坐标-fill</div>
                    <div class="code">&amp;#xe768;</div>
                    <div class="fontclass">.zuobiaofill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe761;</i>
                    <div class="name">喜欢</div>
                    <div class="code">&amp;#xe761;</div>
                    <div class="fontclass">.xihuan</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe74b;</i>
                    <div class="name">删除</div>
                    <div class="code">&amp;#xe74b;</div>
                    <div class="fontclass">.shanchu</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe74a;</i>
                    <div class="name">筛选</div>
                    <div class="code">&amp;#xe74a;</div>
                    <div class="fontclass">.shaixuan</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe74c;</i>
                    <div class="name">设置</div>
                    <div class="code">&amp;#xe74c;</div>
                    <div class="fontclass">.shezhi</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe74d;</i>
                    <div class="name">身份</div>
                    <div class="code">&amp;#xe74d;</div>
                    <div class="fontclass">.shenfen</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe751;</i>
                    <div class="name">首页</div>
                    <div class="code">&amp;#xe751;</div>
                    <div class="fontclass">.shouye</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe750;</i>
                    <div class="name">首页-fill</div>
                    <div class="code">&amp;#xe750;</div>
                    <div class="fontclass">.shouyefill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe74f;</i>
                    <div class="name">时钟</div>
                    <div class="code">&amp;#xe74f;</div>
                    <div class="fontclass">.shizhong</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe74e;</i>
                    <div class="name">时钟-fill</div>
                    <div class="code">&amp;#xe74e;</div>
                    <div class="fontclass">.shizhongfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe759;</i>
                    <div class="name">通知</div>
                    <div class="code">&amp;#xe759;</div>
                    <div class="fontclass">.tongzhi</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe75c;</i>
                    <div class="name">旺旺</div>
                    <div class="code">&amp;#xe75c;</div>
                    <div class="fontclass">.wangwang</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe752;</i>
                    <div class="name">搜索</div>
                    <div class="code">&amp;#xe752;</div>
                    <div class="fontclass">.sousuo</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe744;</i>
                    <div class="name">留言</div>
                    <div class="code">&amp;#xe744;</div>
                    <div class="fontclass">.liuyan</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe743;</i>
                    <div class="name">留言-fill</div>
                    <div class="code">&amp;#xe743;</div>
                    <div class="fontclass">.liuyanfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe749;</i>
                    <div class="name">扫码</div>
                    <div class="code">&amp;#xe749;</div>
                    <div class="fontclass">.saoma</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe733;</i>
                    <div class="name">标星</div>
                    <div class="code">&amp;#xe733;</div>
                    <div class="fontclass">.biaoxing</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe734;</i>
                    <div class="name">撤销</div>
                    <div class="code">&amp;#xe734;</div>
                    <div class="fontclass">.chexiao</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe737;</i>
                    <div class="name">订单</div>
                    <div class="code">&amp;#xe737;</div>
                    <div class="fontclass">.dingdan</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe738;</i>
                    <div class="name">反馈</div>
                    <div class="code">&amp;#xe738;</div>
                    <div class="fontclass">.fankui</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe723;</i>
                    <div class="name">关闭1</div>
                    <div class="code">&amp;#xe723;</div>
                    <div class="fontclass">.guanbi1</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe724;</i>
                    <div class="name">关闭2-fill</div>
                    <div class="code">&amp;#xe724;</div>
                    <div class="fontclass">.guanbi2fill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe722;</i>
                    <div class="name">方形选中</div>
                    <div class="code">&amp;#xe722;</div>
                    <div class="fontclass">.fangxingxuanzhong</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe721;</i>
                    <div class="name">方形选中-fill</div>
                    <div class="code">&amp;#xe721;</div>
                    <div class="fontclass">.fangxingxuanzhongfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe73d;</i>
                    <div class="name">购物车</div>
                    <div class="code">&amp;#xe73d;</div>
                    <div class="fontclass">.gouwuche</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe73c;</i>
                    <div class="name">购物车-fill</div>
                    <div class="code">&amp;#xe73c;</div>
                    <div class="fontclass">.gouwuchefill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe73a;</i>
                    <div class="name">更多</div>
                    <div class="code">&amp;#xe73a;</div>
                    <div class="fontclass">.gengduo</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe739;</i>
                    <div class="name">分享</div>
                    <div class="code">&amp;#xe739;</div>
                    <div class="fontclass">.fenxiang</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe725;</i>
                    <div class="name">关闭2</div>
                    <div class="code">&amp;#xe725;</div>
                    <div class="fontclass">.guanbi2</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe726;</i>
                    <div class="name">加号</div>
                    <div class="code">&amp;#xe726;</div>
                    <div class="fontclass">.jiahao</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe727;</i>
                    <div class="name">加号1</div>
                    <div class="code">&amp;#xe727;</div>
                    <div class="fontclass">.jiahao1</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe728;</i>
                    <div class="name">加号2-fill</div>
                    <div class="code">&amp;#xe728;</div>
                    <div class="fontclass">.jiahao2fill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe729;</i>
                    <div class="name">减号</div>
                    <div class="code">&amp;#xe729;</div>
                    <div class="fontclass">.jianhao</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe72a;</i>
                    <div class="name">提示-fill</div>
                    <div class="code">&amp;#xe72a;</div>
                    <div class="fontclass">.tishifill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe72b;</i>
                    <div class="name">提示</div>
                    <div class="code">&amp;#xe72b;</div>
                    <div class="fontclass">.tishi</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe72d;</i>
                    <div class="name">问号</div>
                    <div class="code">&amp;#xe72d;</div>
                    <div class="fontclass">.wenhao</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe71f;</i>
                    <div class="name">单选</div>
                    <div class="code">&amp;#xe71f;</div>
                    <div class="fontclass">.danxuan</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe71e;</i>
                    <div class="name">单选-fill</div>
                    <div class="code">&amp;#xe71e;</div>
                    <div class="fontclass">.danxuanfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe731;</i>
                    <div class="name">圆形选中</div>
                    <div class="code">&amp;#xe731;</div>
                    <div class="fontclass">.yuanxingxuanzhong</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe730;</i>
                    <div class="name">圆形选中-fill</div>
                    <div class="code">&amp;#xe730;</div>
                    <div class="fontclass">.yuanxingxuanzhongfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe72f;</i>
                    <div class="name">圆形未选中</div>
                    <div class="code">&amp;#xe72f;</div>
                    <div class="fontclass">.yuanxingweixuanzhong</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe72e;</i>
                    <div class="name">选择</div>
                    <div class="code">&amp;#xe72e;</div>
                    <div class="fontclass">.xuanze</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe794;</i>
                    <div class="name">赞同</div>
                    <div class="code">&amp;#xe794;</div>
                    <div class="fontclass">.zantong</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe793;</i>
                    <div class="name">赞同-fill</div>
                    <div class="code">&amp;#xe793;</div>
                    <div class="fontclass">.zantongfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe656;</i>
                    <div class="name">round_check_fill</div>
                    <div class="code">&amp;#xe656;</div>
                    <div class="fontclass">.roundcheckfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe7a0;</i>
                    <div class="name">appreciate_light</div>
                    <div class="code">&amp;#xe7a0;</div>
                    <div class="fontclass">.appreciatelight</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe7a1;</i>
                    <div class="name">emoji_light</div>
                    <div class="code">&amp;#xe7a1;</div>
                    <div class="fontclass">.emojilight</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe731;</i>
                    <div class="name">mark</div>
                    <div class="code">&amp;#xe731;</div>
                    <div class="fontclass">.mark</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe6ea;</i>
                    <div class="name">forward_fill</div>
                    <div class="code">&amp;#xe6ea;</div>
                    <div class="fontclass">.forwardfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe6eb;</i>
                    <div class="name">forward</div>
                    <div class="code">&amp;#xe6eb;</div>
                    <div class="fontclass">.forward</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe722;</i>
                    <div class="name">rank</div>
                    <div class="code">&amp;#xe722;</div>
                    <div class="fontclass">.rank</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe721;</i>
                    <div class="name">rank_fill</div>
                    <div class="code">&amp;#xe721;</div>
                    <div class="fontclass">.rankfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe6a3;</i>
                    <div class="name">right</div>
                    <div class="code">&amp;#xe6a3;</div>
                    <div class="fontclass">.right</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe6c0;</i>
                    <div class="name">lock</div>
                    <div class="code">&amp;#xe6c0;</div>
                    <div class="fontclass">.lock</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe649;</i>
                    <div class="name">edit</div>
                    <div class="code">&amp;#xe649;</div>
                    <div class="fontclass">.edit</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe69c;</i>
                    <div class="name">filter</div>
                    <div class="code">&amp;#xe69c;</div>
                    <div class="fontclass">.filter</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe70a;</i>
                    <div class="name">notice</div>
                    <div class="code">&amp;#xe70a;</div>
                    <div class="fontclass">.notice</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe709;</i>
                    <div class="name">notice_fill</div>
                    <div class="code">&amp;#xe709;</div>
                    <div class="fontclass">.noticefill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe666;</i>
                    <div class="name">comment_fill</div>
                    <div class="code">&amp;#xe666;</div>
                    <div class="fontclass">.commentfill</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe667;</i>
                    <div class="name">comment</div>
                    <div class="code">&amp;#xe667;</div>
                    <div class="fontclass">.comment</div>
                </li>
            
                <li>
                <i class="icon iconfont">&#xe610;</i>
                    <div class="name">search</div>
                    <div class="code">&amp;#xe610;</div>
                    <div class="fontclass">.search</div>
                </li>
            
        </ul>


        <div class="helps">
            第一步：使用font-face声明字体
            <pre>
@font-face {font-family: 'iconfont';
    src: url('iconfont.eot'); /* IE9*/
    src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('iconfont.woff') format('woff'), /* chrome、firefox */
    url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
</pre>
第二步：定义使用iconfont的样式
            <pre>
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
</pre>
第三步：挑选相应图标并获取字体编码，应用于页面
<pre>
&lt;i class="iconfont"&gt;&amp;#x33;&lt;/i&gt;
</pre>
        </div>

    </div>
</body>
</html>
